Subject: Re: [Asrg] 2.a.1 Analysis of Actual Spam Data - next steps

From: Scott Nelson <[email-masked]>
Date: Fri, 22 Aug 2003 00:29:18 -0700

At 07:30 AM 8/20/03 -1000, Peter Kay wrote:
>OK, gang, another summary here.
>
>So far, one person has volunteered to assist w/ the project in terms of
>"owning" an email address. Mahalo Nui to Selby Hatch for standing up.
>
>Terry and gang have done an admirable job of setting up the outline of a
>plan which I've edited/summarized below. Very much appreciated.
>
>So what we have now is 1 email owner volunteer and a plan that calls for
>60 email addresses, possibly spread out across N domains.  And one call
>to use 60 address per domain potentially gives us hundreds of addresses
>to deal with. And if we're going to do a Terry-resilient test, we will
>need to treat these email addresses as normally as possible, normal
>meaning that we open them, click on them, etc.
>
>Unless we get more people to agree to assist, we can't do this
>experiment.
>
>Last chance to stand up and help. If you're going to do this, do it now.
>The 8/21 deadline (for this project to gather up a sufficiently-sized
>group) is fast approaching and 1 volunteer ain't gonna cut it.
>

Oops, looks like I'm 20 minutes short.  Sorry.  
I can "adopt" an address.  In fact, I can adopt 10 addresses, 
if it's acceptable for them to come from the same /28 net block.
(or a virtually unlimited number if they can come from the same domain).

Scott Nelson <[email-masked]>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg